Subject: Re: Please pull 'upstream' branch of wireless-2.6

From: Daniel Drake <[email-masked]>
Date: Wed, 17 May 2006 22:23:34 +0100

John W. Linville wrote:
> Daniel Drake:
>       set_security implementation inside softmac

If it's not too late, can you drop this one?

I didn't receive any feedback on it, and I decided it's not the right 
approach. The interface isn't great, but when done at the driver level 
it allows drivers to reject various security settings that they don't 
support by not copying them into secinfo.

So, even though this code block will be almost duplicated over bcm43xx, 
zd1211, and more, I think that level is the right place to put it.

Thanks,
Daniel